{
  "submission_id": "572964",
  "keywords": [
    {
      "keyword_id": "6937",
      "keyword_name": "biting",
      "contributed": "f",
      "submissions_count": "2867"
    },
    {
      "keyword_id": "24180",
      "keyword_name": "chewing",
      "contributed": "f",
      "submissions_count": "264"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "279489"
    },
    {
      "keyword_id": "17732",
      "keyword_name": "ear biting",
      "contributed": "f",
      "submissions_count": "255"
    },
    {
      "keyword_id": "914",
      "keyword_name": "ears",
      "contributed": "f",
      "submissions_count": "7563"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200477"
    },
    {
      "keyword_id": "420",
      "keyword_name": "mouse",
      "contributed": "f",
      "submissions_count": "54574"
    },
    {
      "keyword_id": "152",
      "keyword_name": "raccoon",
      "contributed": "f",
      "submissions_count": "36978"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "27",
  "create_datetime": "2014-02-23 06:01:24.405239+00",
  "create_datetime_usertime": "23 Feb 2014 07:01 CET",
  "last_file_update_datetime": "2014-02-23 05:50:26.78892+00",
  "last_file_update_datetime_usertime": "23 Feb 2014 06:50 CET",
  "username": "TuftTip",
  "user_id": "6713",
  "user_icon_file_name": "65786_Gribble_216.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/65/65786_Gribble_216.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/65/65786_Gribble_216.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/65/65786_Gribble_216.gif",
  "file_name": "752178_Gribble_8a.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/752/752178_Gribble_8a.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/752/752178_Gribble_8a.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/752/752178_Gribble_8a.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/752/752178_Gribble_8a.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/752/752178_Gribble_8a_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/752/752178_Gribble_8a_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "107",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "179",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "268",
  "files": [
    {
      "file_id": "752178",
      "file_name": "752178_Gribble_8a.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/752/752178_Gribble_8a.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/752/752178_Gribble_8a.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/752/752178_Gribble_8a.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "572964",
      "user_id": "6713",
      "submission_file_order": "0",
      "full_size_x": "1371",
      "full_size_y": "1224",
      "screen_size_x": "920",
      "screen_size_y": "821",
      "preview_size_x": "300",
      "preview_size_y": "268",
      "initial_file_md5": "e7cfef3bfed7d6f1ba09bd2f84f95af5",
      "full_file_md5": "640a30e02a4353303db52906b2b1f583",
      "large_file_md5": "4aba1896ae0e46542eb462d546399602",
      "small_file_md5": "330e0c569be691deb4cb8f2a7ea8c666",
      "thumbnail_md5": "3d54ca5146a0b8dbdf46b3b33048d341",
      "deleted": "f",
      "create_datetime": "2014-02-23 05:50:26.78892+00",
      "create_datetime_usertime": "23 Feb 2014 06:50 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/752/752178_Gribble_8a.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/752/752178_Gribble_8a_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/752/752178_Gribble_8a_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "107",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "179",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "268"
    }
  ],
  "pools": [
    {
      "pool_id": "18803",
      "name": "Sparky",
      "description": "Sparky is a raccoon who is somewhat shy. However, once you get him out of his shell he becomes one kinky little fellow.",
      "count": "15",
      "submission_left_submission_id": "541801",
      "submission_left_file_name": "709399_Gribble_6b.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/709/709399_Gribble_6b.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/709/709399_Gribble_6b.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/709/709399_Gribble_6b.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/709/709399_Gribble_6b.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/709/709399_Gribble_6b_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/709/709399_Gribble_6b_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "80",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "133",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "596481",
      "submission_right_file_name": "783491_Gribble_5a.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/783/783491_Gribble_5a.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/783/783491_Gribble_5a_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/783/783491_Gribble_5a_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "84",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "140",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "210"
    },
    {
      "pool_id": "18802",
      "name": "Zane",
      "description": "Zane is a mouse of indeterminate species. He typically exists in the age range of between 10-18, and has a love for role playing.",
      "count": "24",
      "submission_left_submission_id": "556737",
      "submission_left_file_name": "729825_Gribble_1389843554.astolpho_davecapple_mouse__1_.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/729/729825_Gribble_1389843554.astolpho_davecapple_mouse__1_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/729/729825_Gribble_1389843554.astolpho_davecapple_mouse__1__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/729/729825_Gribble_1389843554.astolpho_davecapple_mouse__1__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "90",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "150",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "225",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "578866",
      "submission_right_file_name": "760003_Gribble_9c.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/760/760003_Gribble_9c.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/760/760003_Gribble_9c_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/760/760003_Gribble_9c_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "118",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "197",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "296",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Zane has something of an ear fetish. Sparky thinks it's absolutely gross and disgusting to have his ears chewed or licked. Sometimes Zane just has to hold him down and indulge himself, much to Sparky's dismay!\n\nNo, that's not how Zane's ears got injured, but Sparky might want to be careful lest he wind up with bandages all over his ears.\n\nPart of a 3 hour stream on 2/22/14 by @Aogami",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Zane has something of an ear fetish. Sparky thinks it&#039;s absolutely gross and disgusting to have his ears chewed or licked. Sometimes Zane just has to hold him down and indulge himself, much to Sparky&#039;s dismay!<br /><br />No, that&#039;s not how Zane&#039;s ears got injured, but Sparky might want to be careful lest he wind up with bandages all over his ears.<br /><br />Part of a 3 hour stream on 2/22/14 by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Aogami'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/282/282600_Aogami_17b2.png' width='50' height='50' alt='Aogami' title='Aogami' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Aogami' class='widget_userNameSmall'>Aogami</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Ears r Gud",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "412"
}